@media(max-width:1600px) {
    .head,
    .foots,
    .incontainer,
    .newshow,
    .innew,
    .g-gywm,
    .listcontacts,
    .product,
    .about,
    .base,
    .information,
    .inproduct,
    .proshows {
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav ul li a {
        padding: 0px 15px;
    }
}

@media(max-width:1440px) {}

@media(max-width:1366px) {
    .nav ul li a {
        font-size: 16px;
    }
    .information {
        height: auto;
        padding-bottom: 40px;
    }
    .inprolist_fl_maintitle {
        font-size: 46px;
    }
    .inprolist_fl_titles {
        font-size: 16px;
    }
    .inprolist_fl_title {
        font-size: 26px;
    }
    .proshow_fr_title {
        font-size: 14px;
    }
}

@media(max-width:1280px) {
    .fcon p {
        font-size: 16px;
    }
    .tel b {
        font-size: 16px;
    }
    .nav ul li a {
        padding: 0px 10px;
    }
    .knowcon {
        font-size: 16px;
    }
    .proshow_fr_bot_fl_con {
        font-size: 14px;
    }
    .proshow_fr_bot_fr {
        margin-top: 50px;
    }
}

@media(max-width:1200px) {}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
        z-index: 999;
    }
    .head,
    .foots {
        display: none;
    }
    .foot {
        height: auto;
    }
    .innewpic {
        display: none;
    }
    .innewintro {
        width: 100%;
    }
    .products,
    .abouts,
    .bases {
        margin-top: 30px;
    }
    .product,
    .about,
    .base {
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .pro {
        width: 100%;
        margin-bottom: 15px;
        background-size: contain;
    }
    .pro_more {
        width: 200px;
        margin: auto;
    }
    .right_ab {
        width: 100%;
    }
    .left_ab {
        width: 100%;
        margin-top: 15px;
    }
    .left_new {
        width: 100%;
    }
    .right_new {
        width: 100%;
        margin-top: 25px;
    }
    .inprolist_fl {
        display: none;
    }
    .inprolist_fr {
        width: 100%;
        margin-top: 0;
    }
    .proshow_fl {
        width: 100%;
    }
    .proshow_fr {
        width: 100%;
    }
	.innewlists{
		width:100%;
	}
}

@media(max-width:768px) {
    .intitle {
        font-size: 22px;
    }
    .incontainer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .join,
    .inbase,
    .knowledge {
        margin-top: 20px;
    }
    .copy {
        line-height: 40px;
    }
    .copy a {
        display: block;
    }
    .wm-l {
        width: 100%;
    }
    .wm-r {
        width: 100%;
    }
    .g-gywm {
        height: auto;
    }
    .listcontacts {
        margin-top: 20px;
    }
    .listcontactsTitle input {
        width: 100%;
    }
    .listcontactsubmit input {
        width: 45%;
    }
    .inknowitem {
        width: 49%;
        margin-right: 2%;
    }
    .inknowitem:nth-child(5n) {
        margin-right: 2%;
    }
    .inknowitem:nth-child(2n) {
        margin-right: 0;
    }
    .knowcon {
        font-size: 14px;
    }
    .title {
        font-size: 22px;
        background: none;
        height: 40px;
        line-height: 40px;
    }
    .pro {
        padding: 60px 30px;
        height: auto;
    }
    .pro_title {
        font-size: 24px;
    }
    .pro_more {
        font-size: 16px;
    }
    .pro_pic img {
        max-width: 85%;
    }
    .pro_pic {
        height: 300px;
        line-height: 300px;
    }
    .left_ab {
        font-size: 16px;
    }
    .bases a {
        width: 100%;
        margin-bottom: 15px;
    }
    .inprolist_fr_maintitle {
        font-size: 24px;
    }
    .inprolist_fr_title {
        font-size: 16px;
    }
    .proshow_title {
        font-size: 24px;
    }
    .proshow_fr_maintitle {
        font-size: 18px;
    }
    .proshow_fr_bot_fr {
        width: 100%;
        margin-top: 20px;
    }
    .proshow_fr_params {
        width: 85px;
        height: 85px;
        font-size: 18px;
        margin-right: 15px;
    }
    .proshow_fr_params b {
        font-size: 14px;
    }
}

@media(max-width:420px) {
    .innewtitle {
        font-size: 18px;
    }
    .innewcon {
        font-size: 15px;
    }
    .innewmore {
        margin-top: 25px;
    }
}

@media(max-width:376px) {}

@media(max-width:360px) {}